# layergrouptreestore.h File Reference

Template Header. More...

`#include <gtkmm/treestore.h>`
`#include <synfigapp/canvasinterface.h>`
`#include <synfig/value.h>`
`#include <synfig/valuenode.h>`
`#include <gtkmm/treeview.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::LayerGroupTreeStore
class | studio::LayerGroupTreeStore::Model

## Detailed Description

Template Header.

$Id$